Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511620 - Update instruction reference to nlockmgr port configuration
Summary: Update instruction reference to nlockmgr port configuration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Security_Guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Mirek Jahoda
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 17:42 UTC by Brian Ward
Modified: 2019-03-06 00:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-10 08:51:23 UTC


Attachments (Terms of Use)

Description Brian Ward 2017-11-09 17:42:26 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/security_guide/sec-securing_services#sec-Securing_NFS

Section Number and Name:  4.3.7. Securing NFS, 4.3.7.5. NFS Firewall Configuration

Describe the issue: Instructions suggest going to /etc/sysconfig/nfs to update the port for nlockmgr:

LOCKD_TCPPORT — TCP port for nlockmgr (rpc.lockd)
LOCKD_UDPPORT — UDP port nlockmgr (rpc.lockd) 

but as of 7.3, these are now found in /etc/modprobe.d/lock.conf

Suggestions for improvement: Update information as needed.

Additional information: 

https://bugzilla.redhat.com/show_bug.cgi?id=1264387
https://bugzilla.redhat.com/show_bug.cgi?id=1413272


Note You need to log in before you can comment on or make changes to this bug.